跳转到主要内容
POST
/
api
/
channel
/
multi_key
/
manage
管理多密钥
curl --request POST \
  --url https://api.ldx.dev/api/channel/multi_key/manage \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "channel_id": 123,
  "action": "get_key_status",
  "key_index": 123
}
'

Documentation Index

Fetch the complete documentation index at: https://docs.liandanxia.io/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

请求体

application/json
channel_id
integer
action
enum<string>
可用选项:
get_key_status,
disable_key,
enable_key,
delete_key,
delete_disabled_keys,
enable_all_keys,
disable_all_keys
key_index
integer

响应

200

成功